Bug 437491 - Request for package : PgWorksheet
Request for package : PgWorksheet
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://pgworksheet.projects.postgresq...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 11:27 EDT by Henri Michelon
Modified: 2008-04-05 15:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 15:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Michelon 2008-03-14 11:27:22 EDT
PgWorksheet is a simple GUI frontend to PostgreSQL for executing SQL queries and
psql commands without using the psql command line tool :
http://pgworksheet.projects.postgresql.org/
Comment 1 Jason Tibbitts 2008-04-04 21:55:20 EDT
Henri, did you intend to submit a package for review?  This isn't really the
proper place to request that packages be added to Fedora unless you're willing
to get involved with the packaging work.

If you don't have a package to submit, please consider adding your request to
http://fedoraproject.org/wiki/PackageMaintainers/WishList
Comment 2 Henri Michelon 2008-04-05 05:06:47 EDT
Thanks Jason, I add it to the wishlist.

Note You need to log in before you can comment on or make changes to this bug.